@charset "UTF-8";
body{font-family: Helvetica, 'Hiragino Sans GB', 'Microsoft Yahei', '微软雅黑', Arial, sans-serif;}
#top_div{height:120px;background:url(../images/index_img/top_bar.jpg) center center no-repeat;}
#left_menu_div{background-color: #ffffff;overflow-y: auto;display: none;/* margin-top: 14px; */}
#right_menu_div{width: 100%;overflow-y: auto;margin-left: 20px;padding-top: 12px;}
#foot_div{text-align: center;color: #4d5050;height: 30px;line-height: 30px;background:url(../images/index_img/foot_bg.png) repeat;}
#top_top_div{margin: 0 auto;padding-top: 5px;}
#top_top_div li{list-style: none;float: left;width: 9%;height:100px;cursor: pointer;margin-left:8px;}
#top_top_div li:not(.top_logo_css):hover{background:url(../images/index_img/menu_hovers.png) repeat; }
.top_logo_css{width:165px !important;position:absolute;height:110px !important;margin-top:-15px;background-repeat:no-repeat;background-position:center;}
#top_top_div li div{text-align: center;}
.top_img_css{height: 66px;}
.top_menu_css{color: #1b1b1b;font-size: 16px;}
#second_div{width:98%;margin: 0 auto;}
.menu_items{margin-top: 1px;}
.one_lever_menu{ cursor:pointer;background-color: #e5e5e5; cursor: pointer;}
.one_lever_menu tr{line-height: 30px;}
.one_lever_menu_div{padding: 5px;display: none;}
.menu_icon{text-align: center;padding-left: 14px;}
.menu_span_text{padding-left: 10px;font-size: 14px;}
.two_level_menu{font-size: 14px;cursor:pointer;background: url(../images/index_img/sec_icon.png) 50px 12px no-repeat;line-height: 36px;padding-left: 70px;}
.url_ul{padding: 0px;margin: 0px;display: none;}
.oa_url_ul{padding: 0px;margin: 0px;}
.url_ul li{cursor:pointer;list-style: none;background:url(../images/index_img/third.png) 35px 9px no-repeat;padding-left: 80px;font-family: '瀹嬩綋';font-size: 13px;line-height: 30px;}
.url_ul li:hover,.oa_url_ul li:hover{background-color: #f1f1f1;}
.oa_url_ul li{cursor:pointer;list-style: none;background:url(../images/index_img/third.png) 20px 9px no-repeat;padding-left: 59px;font-family: '瀹嬩綋';font-size: 13px;line-height: 30px;}
#tabsMainContent{background-color: #ffffff;/* box-shadow: 1.5px 3px 27px rgba(0, 0, 0, 0.25); */position: relative;padding-top: 24px;margin-top: 20px;}
#foot_div >span{font-size: 14px;padding-left: 15px;color:#2a62bc;}
.hiddenmenu{display:inline-block;width:20px;height:20px;background: url(../images/index_img/caretleft.png)  no-repeat;}
.scrollBar::-webkit-scrollbar {width:10px;}
.scrollBar::-webkit-scrollbar-button {background-color:#eff2f3;}
.scrollBar::-webkit-scrollbar-track{ background:#eff2f3;}
.scrollBar::-webkit-scrollbar-thumb{background:#b6b9ba;border-radius:4px;}
.scrollBar::-webkit-scrollbar-corner{background:#82AFFF;}
.scrollBar::-webkit-scrollbar-resizer{background:#ad9fac;}
.chosen-results::-webkit-scrollbar {width:5px;}
.chosen-results::-webkit-scrollbar-button {background-color:#eff2f3;}
.chosen-results::-webkit-scrollbar-track{ background:#eff2f3;}
.chosen-results::-webkit-scrollbar-thumb{background:#b6b9ba;border-radius:4px;}
.chosen-results::-webkit-scrollbar-corner{background:#82AFFF;}
.chosen-results::-webkit-scrollbar-resizer{background:#ad9fac;}
.top_div_new{overflow:auto;background-color:#4fcce7;line-height:40px;padding-bottom:7px;}
.top_div_item{float: left;margin-left: 10px;margin-top:7px;border-radius:2px; transform:skew(-30deg);   -webkit-transform: skew(-30deg);   -moz-transform: skew(-30deg); cursor:pointer;  -o-transform:skew(-30deg);   -ms-transform:skew(-30deg);   background-color: #26b0ce; font-weight:lighter; min-width: 99px;width: auto;-moz-user-select: none;-khtml-user-select: none;user-select: none}
.top_div_item_sec{transform:skew(30deg);   -webkit-transform: skew(30deg);   -moz-transform: skew(30deg);   -o-transform:skew(30deg);   -ms-transform:skew(30deg);line-height: 35px;text-align: center;font-size: 14px;padding-left: 10px;padding-right: 10px;-moz-user-select: none;-khtml-user-select: none;user-select: none;color:#ffffff;letter-spacing:2px;}
.top_div_item:hover{background-color:#1993ad;}
.top_div_item_log{float: left;font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:2px;margin-left:20px;margin-right:25px;padding-top:3px;}
.top_div_item_info{float:right;margin-right:10px;padding-top:2px;}
.top_div_item_info_t{padding-left:8px;padding-right:8px;color:#795548;line-height:25px;display:inline-block;letter-spacing:1px;border-radius:2px;}
.top_div_item_info_click{cursor:pointer;color:aliceblue;}
.top_div_item_info_click:hover{background-color:aliceblue;color:#121313;}
.top_div_item_info_t_info{color:#E91E63;}
.left_menu_div_new_parent{width:82px;overflow:hidden}
.left_menu_div_new{background-color:#f1f1f1;border-radius:4px;padding-bottom:10px;padding-top:10px;margin-top:5px;overflow:auto;padding-right:5px;width:95px;}
.menu_name_title_t,.closeHoverPanel{display:inline-block !important;margin-top:9px;}
.menu_name_title_t{width:170px;padding-left:5px !important;}
.closeHoverPanel{cursor:pointer;color:#FF5722;font-size:16px !important;}
.menu_hover_items{background:url(../images/index_img/third_active_1.png) 4px 11px no-repeat;text-align:left;font-size:14px;letter-spacing:2px;margin-top:2px;color:#355767;line-height:30px;cursor:pointer;color:#484544;padding-left:16px;}
.menu_hover_items:hover{background-color:#4fcce7;color:#ffffff;font-weight:bold;}
.left_menu_div_new_hover_panel{position:absolute;z-index:4;background-color:#ffffff;margin-top:0px;width:230px;box-shadow: 2px 1px 7px rgba(0, 0, 0, 0.25);overflow:auto;}
.left_menu_div_new_hover_panel span{display:block;font-size:14px;letter-spacing:1px;line-height:25px;padding-left:10px}
.second_menu_hover{padding-left:15px !important;font-size:15px !important;color:#E91E63;margin-top:5px;}
.menu_hover_item_li{color:#766f6f;cursor:pointer;padding-left:25px !important;background: url(../images/index_img/third.png) 14px 8px no-repeat;}
.menu_hover_item_li:hover{color:#4fcce7;}
.menu_name_title{font-weight:bold;background-color:aliceblue;line-height:40px !important;height:40px;letter-spacing:2px !important;border-bottom:1px solid #bdd1d4;position:fixed;width:220px;}
.menu_hover_items_hover{background-color:#ffffff !important;color:#795548;}
.menu_hover_items_hover:hover{color:#232222;}
.zhanweispan{height:43px;}
.no_read_mess_num{display:inline-block;font-size:12px;width:23px;letter-spacing:0px;height:23px;line-height:23px;border-radius:23px;background-color:#ff7701;margin-right:5px;color:#fbfafa;text-align:center;}
.themedivpad{background-color:#ffffff;margin:10px;padding:20px;border-radius:4px;margin-top:20px;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);}
.themepic img{width:450px;}
.themspanle_a{display:block;font-size:14px;letter-spacing:2px;line-height:30px;}
.themspanle_b{font-weight:bold;}
.themspanle_c{margin-left:10px;color:#8a8282;}
.themelook{background:#c7cacc !important;display:inline-block;text-align:center;width:60px;line-height:35px;cursor:pointer;border-radius:4px;}

.window_desk_bottom{position:fixed;bottom:-5px;background-color:#fafafb;border-top:1px solid #e0dada;box-shadow: 2px 2px 2px 2px rgb(208, 197, 197);padding-bottom:4px;}
.window_desk_content_data{overflow:auto;padding-bottom:150px;}
.switchDesk{width:45px;height:45px;border-radius:45px;background-color:#03A9F4;text-align:center;line-height:45px;}
.switchDesk i{color:#ffffff;line-height:45px;font-size:30px;}
.window_desk_menu{display:inline-block;margin-left:20px;margin-top:20px;cursor:pointer;padding:10px;border-radius:4px;}
.window_desk_menu:hover{background:url(../tabs/images/bigbg.png);}
.window_desk_menu span{display:block;}
.window_desk_menu_icon{text-align:center;}
.window_desk_menu_icon i{font-size:40px;}
.window_desk_menu_text{color:#ffffff;margin-top:7px;letter-spacing:1px;}
.window_desk_content_left_parent{overflow:hidden;}
.window_desk_content_left{overflow:auto;}
.window_desk_itesm{float:left;}
.window_desk_content_middle{min-height:1px;margin-top:30px;overflow:hidden;}
.deskContentMiddelSecond{overflow-y:auto;background:url(../tabs/images/bigbg.png);border-radius:4px;}
.deskContentMiddelSecond .menu_name_title{background:none;color:#ffffff;letter-spacing:3px !important;padding-left:15px;}
.deskContentMiddelSecond span{display:block;margin-top:5px;color:#e4e4e4;}
.deskContentMiddelSecond .second_menu_hover{color:#E91E63 !important;letter-spacing:1px;padding-left:20px !important;}
.deskContentMiddelSecond .menu_hover_item_li{padding-left:40px !important;background-position:30px;letter-spacing:2px;color:#ffffff;line-height:25px;}
.deskContentMiddelSecond .menu_hover_item_li:hover{color:#ffffff !important;background:url(../tabs/images/twobg.png);}
.deskContentMiddelSecond .three_menu_hover .menu_hover_item_li{padding-left:60px !important;background-position:50px;}
.window_desk_content_right{padding-left:30px;padding-top:30px;}
.window_desk_content_right_tab{color:#ffffff;letter-spacing:2px;border-bottom:1px solid;padding-bottom:3px;}
.window_desk_content_right_tab span{margin-left:30px;cursor:pointer;color:#a8bcce;}
.tabClickRight{color:#ffffff !important;font-weight:bold;}
.right_tabsCon{color:#ffffff;height:225px;}
.right_tabsCon .right_tab_item{display:block;line-height:25px;margin-top:5px;padding-left:10px;}
.right_tab_item_time{display:inline-block;background-color:#ffffff;font-size:12px;color:#969292;padding-left:5px;padding-right:5px;margin-right:7px;border-radius:4px;}
.right_tab_item_title{letter-spacing:1px;}
.right_tab_item_title:hover{color:#d6c9cd;cursor:pointer;}
.window_desk_content_right_index{margin-top:10px;background:url(../tabs/images/bigbg.png);border-radius:4px;border:1px solid #cdd9e0;padding-bottom:15px;margin-left:10px;}
.right_index_items{display:inline-block;width:70px;margin-left:10px;margin-top:10px;}
.right_index_items span{display:block;cursor:pointer;}
.right_index_i{text-align:center;font-size:30px;}
.right_index_text{color:#ffffff;text-align:center;margin-top:5px;letter-spacing:2px;}
.window_desk_content_right_bgchose{margin-top:10px;padding-left:10px;}
.window_desk_content_right_bgchose span{display:inline-block;width:20px;height:20px;background-color:#eceff1;font-size:12px;border-radius:20px;text-align:center;line-height:20px;margin-left:10px;cursor:pointer;margin-top:7px;}
.window_desk_content_right_bgchose span:hover{background-color:#bedff5;}
.themeBgchsen{background-color:#0988f7 !important;color:#ffffff;}
.nowLoginUserInof{margin-left:40px !important;display:inline-block;font-weight:bold;color:#ffffff !important;}
html{overflow:hidden;}
.jianRenDept{margin-right:10px;}
.noPointerCss tr{cursor:default !important;}
.applyCheckDetail:hover{color:red;cursor:pointer;}
.applyCheckSpan:hover{cursor:pointer;}
.spanBtnssss{display:inline-block;width:80px;background-color:#2196F3;letter-spacing:2px !important;line-height:35px;padding-left:0px !important;text-align:left !important;}
/* .exambaiscpanelinput .form_text_css{width:170px;} */

.btnDivPane{float: left;margin-left: 15px;border-radius:2px; transform:skew(-30deg);   -webkit-transform: skew(-30deg);   -moz-transform: skew(-30deg); cursor:pointer;  -o-transform:skew(-30deg);   -ms-transform:skew(-30deg);   background-color: #e5e5e5; font-weight:lighter;-moz-user-select: none;-khtml-user-select: none;user-select: none}
.groupItem{transform:skew(30deg);   -webkit-transform: skew(30deg);   -moz-transform: skew(30deg);   -o-transform:skew(30deg);   -ms-transform:skew(30deg);line-height: 35px;text-align: center;font-size: 14px;-moz-user-select: none;-khtml-user-select: none;user-select: none;color:#0a0a0a;letter-spacing:2px;text-align:center;display:inline-block;width:110px;}
.btnDivPane:hover{background-color:#d3f0f3;}
.btnGroup{overflow:auto;padding-bottom:10px;}
.btnGroup i{font-size:16px;margin-right:3px;color:#3d698c !important;}
.mailSubject{color:#0a0a0a;background:url(../images/index_img/menu/email.png) no-repeat 0px 10px;padding-left:22px;display:inline-block;width:100%;}
.mailSubject:hover{color:#03A9F4;}
.mailbox_td_s{letter-spacing:1px;color:#969292;font-size:13px;}
.mailsubjectNoread{color:red !important;}
.mailBoxTable{padding-top:5px;clear:both;}
.mailboxdetails{padding:15px;background-color:aliceblue;border:1px solid #edf0f3;clear:both;}
.mailboxsubjectss{font-size:15px;font-weight:bold;letter-spacing:2px;}
.mailboxdetaislItem{margin-top:10px;font-size:14px;letter-spacing:1px;}
.mailboxtitle{display:inline-block;width:70px;text-align:right;margin-right:10px;letter-spacing:2px;color:#484a4c;}
.mailboxtitlecontent{color:#8c8e90;}
.mailbocontent{min-height:150px;padding:10px;}
.headGroupClick{background-color:#549aff;}
.headGroupClick:hover{background-color:#549aff;}
.headGroupClick .groupItem{color:#ffffff;}
.headGroupClick i{color:#ffffff !important;}
.mailboxAddPanelTwo{font-size:14px;margin-top:8px;}
.mailboxAddPanelTwo .mailboxtitle{width:90px;color:#95999c;margin-right:0px;letter-spacing:2px;}
.mailboxtitlecontentSeled{padding-left:13px;}
.mailboxAddPanelOne .form_text_css{width:910px;}
.mailboxAddPanelOne table{border-collapse: collapse}
.mailboxAddPanelOne tr{line-height:40px;}
.mailboxAddPanelOne td{font-size:14px;}
.email-address-input-parent{margin-left:13px;width:900px; border: #b6b6b6 1px solid;box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);border-radius: 4px;padding-left: 7px;min-height:28px;display:block;line-height:28px;padding-bottom:4px;-moz-user-select:none;/*火狐*/-webkit-user-select:none;/*webkit浏览器*/-ms-user-select:none;/*IE10*/-khtml-user-select:none;/*早期浏览器*/user-select:none;}
.email-addrss-item{color:#5a5d5f;letter-spacing:1px;margin-right:10px;cursor:pointer;border:1px solid #e3d9d9;padding:3px;background-color:#eeeeee;color:#7e7878;line-height:20px;display:inline-block;margin-top:3px;border-radius:3px;}
.email-addrss-item-close{margin-left:5px;}
.email-addrss-item-close i{color:#3e3a3b;font-size:12px;}
.email-address-input{outline:none;border:none;line-height:22px;border:none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);}
.email-address-input:focus{outline:none;}
.emailcontess{padding-left:14px;}
.emailcontess textarea{width:910px;}
.emailAddressPanel{position:absolute;width:320px;background-color:#ffffff;margin-top:32px;border:1px solid #bfd3e5;height:300px;overflow:auto;}
.emailAddressPanel .emailAddressPanelItem{display:block;padding-left:10px;letter-spacing:1px;color:#9E9E9E;font-size:12px;}
.addrssPanelSendUserName{color:#080809;margin-right:5px;font-size:14px;}
.emailAddressPanel .emailAddressPanelItem:hover{background-color:#37647a;color:#ffffff;cursor:pointer;}
.emailAddressPanel .emailAddressPanelItem:hover .addrssPanelSendUserName{color:aliceblue;}
.headBtns{background-color:aliceblue;display:inline-block;width:90px;color:#ffffff;font-size:14px;padding-left:10px;letter-spacing:1px;line-height:30px;cursor:pointer;border-radius:3px;}
.headBtns i{margin-right:7px;color:#ffffff !important;}
.xieJian{background-color:#03a9f4;}
.yuanChengShouJian{background-color:#078ecc;}
.mailHeadMenuThree{font-size:15px;letter-spacing:1px;margin-top:10px;}
.mailHeadMenuFive{cursor:pointer;font-size:15px;color:#5f5c5c;}
.mailHeadMenuFive i{font-size:17px;margin-right:5px;}
.mailHeadMenuFour{padding-top:4px;cursor:pointer;font-size:14px;}
.mailHeadMenuSix{line-height:25px;padding-left:40px;}
.mailHeadMenuSix:hover{background-color:#f2f2f2;}
.mailHeadMenuSixClick{background-color:#ccdfef !important;}
.mailHeadMenuSixClick:hover{background-color:#ccdfef;}
.mailboxtitlecontentAdress{margin-left:10px;letter-spacing:1px;font-size:15px;color:#9E9E9E;}
.shouJianXiang{background:url(../images/index_img/menu/pic058.png) no-repeat 19px 3px;}
.faJianXinag{background:url(../images/index_img/menu/pic057.png) no-repeat 19px 3px;}
.caoGaoXiang{background:url(../images/index_img/menu/pic048.png) no-repeat 19px 5px;}
.laJiXiang{background:url(../images/index_img/menu/delete_new.png) no-repeat 19px 3px;}
.old_email{font-size:14px;background-color: #f1eded;padding:5px;}
.old_email div{margin-top:6px;color:#6f6b6b;}
.old_email_title{display:inline-block;width:70px;text-align:right;letter-spacing:1px;font-weight:bold;margin-right:10px;color:#191818;}
.old_email_tites_span{letter-spacing:2px;font-size:15px;color:#3e4042;}
.mailHelpDiv{text-align:center;font-size:14px;font-weight:bold;letter-spacing:2px;}
.mailboxStateSpan{margin-left:15px;letter-spacing:2px;font-weight:normal;background-color:#f7937e;display:inline-block;padding-left:7px;padding-right:7px;line-height:30px;border-radius:3px;color:#ffffff;}
.viewUpdateCustom{padding-top:6px;}
.viewUpdateCustom .exambaiscpaneltitle{width:60px !important;}
.userSate{margin-left:10px;color:#FF5722;}
.userSate{margin-left:10px;color:#FF5722;}
.userStatePanel{position:absolute;background-color:#ebf0f3;margin-top:-120px;margin-left:-50px;border-radius:4px;border:1px solid #ccdddf;}
.userStatePanel span{display:block;text-align:center;width:70px;cursor:pointer;color:#795548;}
.userStatePanel span:hover{background-color:#d3dade;}
.userStateCss{cursor:pointer;color:#E91E63;letter-spacing:2px;}
.feedState0{letter-spacing:2px;color:#2196F3;}
.feedState1{letter-spacing:2px;color:#FF5722;}


